List push subscriptions
GET /api/v1/apps/{appId}/subscriptions
GET
/api/v1/apps/{appId}/subscriptions
Lists subscriptions without exposing the full endpoint capability URL or authentication secrets. Session token or full-scope API key.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” appId
required
string
Query Parameters
Section titled “Query Parameters ” status
string
limit
integer
before
integer
before_id
string
Before と対で使う。同じタイムスタンプの行群をページ境界で分断しないための id cursor
Responses
Section titled “ Responses ”Subscriptions and app-wide summary
object
items
required
Array<object>
object
id
required
string
endpoint_host
required
string
endpoint_suffix
required
string
platform
required
string
is_active
required
boolean
created_at
required
integer format: int64
deactivated_at
required
integer format: int64
next_before
required
integer format: int64
next_before_id
required
string
summary
required
object
active
required
object
key
additional properties
integer
inactive_total
required
integer
Invalid query (INVALID_STATUS / INVALID_LIMIT / INVALID_BEFORE)
Unauthorized
App not found (NOT_FOUND)